format_version: '1.0'

input_files: '14-drivers---media---usb---usbtv---usbtv.ko-drivers-usb-core-usb-dev.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
